/* CSS Document */
@charset "UTF-8";
#footmenu {
	width: 988px;
	height: auto;
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 20px;
	background-image: url(../images/foot-bg.jpg);
	
	text-align:center;
	background-color: #FFF;
	border-left: 1px solid #AD7041;
	border-right: 1px solid #AD7041;
	border-bottom: 1px solid #999;
}

#links {
	width: 830px;
	margin-left:auto;
	margin-right: auto;
	padding: 8px;
	color:#EAEAEA;
	border-bottom: 1px solid  #ccc;
}

.links a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight:400;
	color: #777;
	text-decoration: none;
	text-shadow: 1px 1px 2px #999999;
	filter: dropshadow(color=#999999, offx=1, offy=1);
}

.links a:hover  {
	color: #AD7041; text-decoration: none;
}

.follow {
	padding: 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #777;
}

.foot {
	padding: 3px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #777;
}
	